import path from "path";

import { createReadAllPage } from "@/components/OrganizedContent/ReadAll";
import { createReadAllGetStaticProps } from "@/components/OrganizedContent/static";

export const CONSTITUTION_PAGE = path.join("about", "constitution");

export default createReadAllPage({
  title: "Constitution",
  image: "images/constitution.svg",
  pagePath: CONSTITUTION_PAGE,
});

export const getStaticProps = createReadAllGetStaticProps(CONSTITUTION_PAGE);
